/**
 * Place your custom styles here.
 */

/* civi Event */

.crm-section.crm-socialnetwork.alert a {color: #2786c2 !important}


/* masonry */

.masonry-item {
    margin: 0 !important;
    box-shadow: inset 0px 0px 0px 5px white;
}
/* civi event calendar */

.fc-title,
.fc-time {
    color: black !important
}


/* FORUM */

.node-type-forum .page-comment-reply .page-header,
.node-type-forum .title.comment-form {
    visibility: hidden;
}

.node-type-forum .page-comment-reply .page-header:after,
.node-type-forum .title.comment-form:after {
    content: "Add New Reply";
    visibility: visible;
    float: left
}

.topic-reply-link {
    display: none;
}


/* GENERAL */

.indented {
    margin-left: 10px;
}

.flexslider {
    margin: 0 0 20px;
}

div.crm-section,
div.crm-section label,
div.action-link {
    font-size: 20px;
    line-height: 20px;
}

.page-node-361 ul,
.page-node-361 li {
    list-style: none !important;
    list-style-type: none !important;
}

@font-face {
    font-family: Cambria;
    src: url("/sites/all/themes/bootgsv/css/cambria/Cambria.ttf");
}

@font-face {
    font-family: Cambriab;
    src: url("/sites/all/themes/bootgsv/css/cambria/cambriab.ttf");
}

.drupal p {
    font-size: 20px !important;
}

.main-container,
.navbar-header {
    transition: margin-left .5s;
}

.main-container li {
    font-size: 18px !important;
}

.main-container ul {
    padding-left: 20px !important;
}

.drupal h3 {
    font-size: 16.8px !important;
    color: black;
    font-weight: bold !important;
}

.drupal h2 {
    font-size: 28px !important;
    color: black;
    font-weight: bold !important;
}

.drupal h4 {
    font-size: 16px !important;
    color: black;
    font-weight: bold !important;
}

body {
    font-family: Cambria, Georgia;
    letter-spacing: 0px;
    color: black;
    line-height: 24px;
    background-color: #FFFEFE;
    overflow-x: hidden;
}

.drupal .h2 {
    font-size: 18px !important;
    color: black !important;
    font-weight: 300 !important;
    line-height: 20px;
    margin: 0 !important;
}

.drupal .h2 a {
    color: black !important;
}

a.logo img {
    margin-top: 30px;
}

.navbar {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

h1 {
    font-size: 30px !important;
}

.navbar.container,
.navbar.container-fluid {
    margin-top: 0px !important;
}

h1.page-header {
    border-bottom: 8px solid #D8DCDF;
    font-size: 35px !important;
    color: black;
}

.front .article-content,
article span {
    line-height: 24px !important;
    color: black !important;
}

.article-content a,
article a {
    color: #B50025;
}

#top-menu {
    float: right;
    margin: 0;
}

header#navbar {
    clear: both;
    padding: 0;
    margin-bottom: 0;
}

.top-menu-container.container-fluid {
    background: #232323;
    padding: 0 0px;
}

.top-menu-container .container {
    padding: 0px;
}

.top-menu-container li a {
    color: white;
    font-size: 18px;
    text-decoration: none;
    text-transform: capitalize;
    font-family: Cambria, Georgia;
    letter-spacing: 0px;
}

.top-menu-container li {
    margin: 6px;
}

ul.menu.nav.navbar-nav li a {
    font-family: Cambriab, Georgia;
    color: #222;
    font-size: 15px;
    text-transform: uppercase;
    margin: auto;
    text-align: center;
}

ul.menu.nav.navbar-nav>li:first-child {
    border-left: 1px solid #D8DCDF;
}

ul.menu.nav.navbar-nav>li>a {
    border-right: 1px solid #D8DCDF;
}

ul.menu.nav.navbar-nav li a.active {
    background: none;
}

ul.menu.nav.navbar-nav>li>a,
ul.dropdown-menu>li>a {
    padding: 5px 15px;
}

ul.menu.nav.navbar-nav {
    margin-top: 2.5em;
}

ul.nav li.dropdown:hover>ul.dropdown-menu {
    display: block;
}

ul.dropdown-menu {
    background: #B50025;
}

ul.dropdown-menu li a {
    color: white !important;
    font-size: 15px !important;
    width: 250px !important;
    text-align: left !important;
    white-space: normal;
}

ul.dropdown-menu li {
    border-bottom: 1px solid #981a1d;
    margin: 0 20px;
}

ul.dropdown-menu li:last-child {
    border-bottom: none;
}

ul.sub-menu-2 {
    margin: -30px 0 0 250px;
}

.sub-menu-1 li.first {
    padding-top: 20px;
}

.sub-menu-1 li.last {
    padding-bottom: 20px;
}

.flexslider ul.slides {
    padding: 0px !important;
}

.dropdown-menu>li>a:hover {
    color: black !important;
    background: none;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    background-color: transparent !important;
    color: #faaf40;
}

span.caret {
    float: right;
    margin-top: 10px;
    margin-left: 5px;
    border-top: 4px solid transparent;
    border-right: 4px solid transparent;
    border-left: 4px dashed;
    border-bottom: 4px solid transparent;
}

.breadcrumb {
    background-color: transparent !important;
    border-bottom: 1px solid #eeeeee;
    padding-left: 0 !important;
}

.breadcrumb a {
    color: grey;
}

.breadcrumb .active {
    color: black
}

ul.menu.nav.navbar-nav>li>a .caret {
    display: none;
}

.footer-menu-container,
.social-menu-container {
    clear: both;
    float: left;
    text-transform: uppercase;
}

footer.footer.fluid-container {
    background: #13163a;
    z-index: 1;
}

footer .container-fluid {
    padding: 0px;
}

#copyright {
    text-transform: uppercase;
    color: #999;
}

footer a {
    color: #999;
    text-decoration: none;
    font-size: 18px;
}

footer a:hover {
    color: #faaf40 !important;
    text-decoration: none;
}

.footer-menu-container ul li {
    margin: 0 15px 0 0;
}

.social-menu-container ul li a {
    width: 30px;
    height: 30px;
    display: block;
    text-indent: -9999px;
}

#blog {
    background-image: url("/sites/default/files/stories/gsv/eblogger_iocn_gsv.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

#facebook {
    background: url("/sites/default/files/stories/gsv/facebook_iocn_gsv.jpg");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

#twitter {
    background: url("/sites/default/files/stories/gsv/twitter_iocn_gsv.jpg");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.page-civicrm .navbar-static-top {
    z-index: 1 !important;
}

i.fas.fa-home {
    float: left;
    margin-top: 6px;
    margin-right: 8px;
    font-size: 11px;
}

.fas.fa-search {
    float: left;
    margin-right: 5px;
    font-size: 15px;
}

.block-views h2.block-title {
    font-family: Georgia, Cambria;
    font-size: 20px !important;
    padding: 8px 0;
    margin: 0 0 10px;
    line-height: 1.8em;
    color: #616e79 !important;
    text-transform: uppercase;
}

.progress-bar:last-child:before {
    background-color: #DCE0E3;
}

.view.view-civi-test.view-display-id-block .views-field-title a {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #bb2024;
}

.view.view-civi-test.view-display-id-block .views-field-title a:hover {
    color: #223186;
}

.view.view-civi-test.view-display-id-block .views-field-start-date {
    font-size: 16px;
    color: #555;
}

.view.view-civi-test.view-display-id-block .views-row {
    margin: 10px 0px;
}

.view-member-society-list span.views-summary a,
.view-copyright-books span.views-summary a {
    padding: 15px;
    background: #1e2b76;
    color: white;
    text-decoration: none;
    margin-left: 1px;
}

.view-member-society-list span.views-summary a.active,
.view-member-society-list span.views-summary a:hover,
.view-copyright-books span.views-summary a.active,
.view-copyright-books span.views-summary a:hover {
    background: #aa1d21
}

span.views-summary.views-summary-unformatted,
.view-copyright-books span.views-summary.views-summary-unformatted {
    line-height: 4em;
}

.view-member-society-list .views-field.views-field-title h3,
.view-copyright-books .views-field.views-field-title h3 {
    font-size: 20px !important;
    font-family: Cambriab;
    margin-bottom: 0;
}

.view-member-society-list .views-field.views-field-body a,
.view-copyright-books .views-field.views-field-body a,
.view-copyright-books .view-header a {
    color: #B50025 !important;
}

.view-copyright-books .view-header {
    margin-bottom: 10px;
}

.webform-client-form label.control-label {
    width: 23%;
}

.webform-container-inline label {
    display: inline-block;
    font-size: 18px;
}

.webform-client-form .help-block {
    clear: both;
    font-size: 18px;
}

.drupal input {
    border: 1px solid #dddddd !important;
}

.webform-client-form .imce-inline-wrapper {
    display: none !important;
}

.webform-client-form input.form-control,
input[type=text],
.webform-client-form textarea.form-control {
    border: 1px solid #dddddd;
}

#crm-container label {
    color: black;
}

.crm-container .crm-section .label {
    width: auto !important;
}


/*.navbar-toggle{float: left;margin-left: 15px;left: 0;top: 4%;position:fixed;}*/

.navbar-toggle {
    float: left;
    position: absolute;
    margin-left: 10px;
    margin-right: -20px;
    z-index: 99999
}

.captcha img,
.reload-captcha-wrapper {
    display: inline-block;
}

.reload-captcha-wrapper {
    padding: 15px 20px;
}

.reload-captcha-wrapper a {
    font-size: 1.5em;
}

.webform-client-form div#edit-submitted-how-did-you-hear-about-us label.control-label {
    width: auto;
    vertical-align: top;
}

div#edit-submitted-how-did-you-hear-about-us {
    display: inline-block;
}

div#edit-submitted-how-did-you-hear-about-us>div {
    display: block;
}

.fas.fa-list-ul {
    font-size: 1.5em;
}

.civicrm .label {
    color: black !important;
}

#civicrm-menu input {
    color: black;
}

.welcome-msg,
.welcome-msg-guest {
    float: left;
    color: white;
    font-size: 18px;
    margin: 7px 0 0 10px;
}

#block-masquerade-masquerade .input-group-addon {
    width: 90%;
}

#block-masquerade-masquerade ul.dropdown-menu {
    padding: 0 !important;
    position: relative !important;
}

.page-user .label {
    color: black;
}

@media (min-width: 1200px) {
    footer [class*="col-"],
    footer .container {
        padding: 0px;
    }
    .container {
        width: 1250px !important;
        max-width: 100vw;
    }
    .main-container.container {
        margin-bottom: 90px;
    }
    .main-container {
        padding: 0px;
    }
    .navbar.container {
        max-width: 1250px;
    }
    .navbar-nav {
        float: right !important;
    }
    footer.footer.fluid-container {
        position: fixed;
        bottom: 0;
        background: #13163a;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 60px;
        padding-right: 60px;
        line-height: 16px;
    }
    .masonry-item.col-lg-3 {
        width: 24%;
    }
}

@media (min-width: 320px) and (max-width: 992px) {
    .top-menu-container #top-menu {
        /*display:none;*/
    }
    .top-menu-container.container-fluid {
        padding: 2px 0px;
    }
    /*ul.dropdown-menu{
		display:block;
		position:relative;
	}*/
}

@media (min-width: 768px) {
    .navbar-nav {
        float: left;
        margin: 0;
    }
    .navbar-nav>li {
        max-width: 160px;
    }
    li.login {
        display: none
    }
}

@media only screen and (max-width: 1024px) {
    ul.dropdown-menu {
        display: block;
        position: relative;
    }
    #slide-navbar-collapse {
        position: fixed;
        top: 0;
        left: 0px;
        z-index: 99;
        width: 280px;
        height: 100%;
        background-color: #252525;
        overflow: auto;
        display: none;
    }
    .menu-overlay {
        display: none;
        background-color: #000;
        bottom: 0;
        left: 0;
        opacity: 0.5;
        filter: alpha(opacity=50);
        position: fixed;
        right: 0;
        top: 0;
        z-index: 49;
    }
    ul.menu.nav.navbar-nav li a,
    ul.sub-menu-2,
    ul.dropdown-menu li {
        margin: 0px;
    }
    ul.dropdown-menu li {
        border-bottom: none;
    }
    ul.dropdown-menu li a {
        color: #aaa !important;
        font-family: Cambria, Georgia !important;
        font-size: 18px !important;
        text-transform: capitalize !important;
        padding: 0;
    }
    .caret {
        display: none;
    }
    ul.dropdown-menu {
        background: transparent;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .sub-menu-1 li.first {
        padding: 0px;
    }
    .sub-menu-2>li,
    .sub-menu-1>li {
        margin: 0 0 0 20px !important;
    }
    ul.menu.nav.navbar-nav li a {
        text-align: left;
    }
    /*.navbar-toggle{float: left;margin-left: 0px;left: 0;top: 3%;position:fixed;}*/
    .navbar-toggle {
        float: left;
        position: absolute;
        margin-left: 10px;
        margin-right: -20px;
        z-index: 99999
    }
    .main-container.container {
        padding: 0 35px !important;
    }
    a.logo img {
        max-width: 80%;
        margin-left: 13%;
    }
    .front .flexslider {
        display: none;
    }
    ul.menu.nav.navbar-nav>li>a,
    ul.dropdown-menu>li>a {
        color: white;
        font-size: 20px;
    }
    ul.dropdown-menu li a:hover,
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>.active>a:focus,
    .dropdown-menu>.active>a {
        color: #bb2024 !important;
        background-color: transparent;
    }
    .navbar .logo {
        padding: 0px;
    }
    .sub-menu-1 li.last {
        padding-bottom: 0px;
    }
    .navbar-toggle {
        display: block;
    }
    ul.menu.nav.navbar-nav>li>a {
        border-right: none;
    }
    .navbar-nav {
        margin: 10.25px -5px;
    }
    /*
	.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
   
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }*/
}


/** blog css **/

.view-blog-view.view-display-id-block_1 .views-field-title {
    text-align: center;
}

.view-blog-view.view-display-id-block_1 .views-field-title a {
    font-size: 25px;
}

.view-blog-view.view-display-id-block_1 a.views-more-link {
    margin: 0 auto;
}

#block-views-blog-view-block-1 {
    border-bottom: 1px solid grey;
    padding-bottom: 20px;
}

.gsv-welcome.node-readmore {
    padding: 6px 12px;
    color: #ffffff !important;
    background-color: #00aeef !important;
    border-radius: 4px;
    font-size: 16px;
}


/*.view-blog-view.view-display-id-block .views-row {
    height: 550px;
}*/

.view-blog-view.view-display-id-block .views-row.views-row-odd {
    clear: both;
}

section#block-views-blog-view-block {
    padding: 20px 0 0 0;
}

.view-blog-view.view-display-id-block .views-row .views-field-field-image img {
    border-radius: 12px;
}

.view-blog-view.view-display-id-block .views-row .views-field-title a {
    font-weight: 600;
    text-decoration: none;
    font-size: 1.1875em;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.view-blog-view.view-display-id-block .views-row .views-field.views-field-created {
    font-family: Merriweather, Georgia, serif;
    font-weight: 600;
    font-size: 13px;
}

.view-blog-view.view-display-id-block .views-row .views-field.views-field-body {
    font-weight: 400;
    margin-bottom: 10px;
    color: #1a1a1a;
    font-family: Merriweather, Georgia, serif;
    font-size: 1.45em;
    line-height: 1.75;
}

.view-blog-view .views-row .views-field.views-field-body a.views-more-link {
    display: block;
    padding: 3px 12px;
    color: #ffffff !important;
    background-color: #00aeef !important;
    border-radius: 4px;
    width: 105px;
    font-size: 16px;
}

.field-name-field-categories .field-item {
    float: left;
}

.field-name-field-categories .field-item:after {
    content: ",";
}

.field-name-field-categories .field-item::last-child:after {
    content: ".";
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

.node-type-blog .print-link {
    display: none;
}

.node-type-blog .image-title {
    padding: 0 5px;
    font-style: italic;
}
